[HEADS-UP] 1.5.6 release in a week

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

[HEADS-UP] 1.5.6 release in a week

clebertsuconic
See the $subject.. I'm planning to make a 1.5.6 release in a week.

I have just pushed many cherry-picks from master into 1.x branch...

Even though we recommend 2.x for users.. I know there are a few users
still using the 1.x branch.. That update will be a nice maintenance
release for anyone still on that branch.



--
Clebert Suconic
Reply | Threaded
Open this post in threaded view
|

Re: [HEADS-UP] 1.5.6 release in a week

Mohamed Badri
hi,

after 2.4.0 release, is a 1.5.X still planned ?

Wildfly 11 includes 1.5 branch.
in order to get rid of artemis 1.5,
is 1.5 client compatible with a 2.x standalone artemis server ?

I had somme issues, in the past, while trying  to connec tto an artemis 2.x
server
using the embedded client from wildfly 10, which
is an artemis 1.1.0.

thanks a lot.



On 26 September 2017 at 20:00, Clebert Suconic <[hidden email]>
wrote:

> See the $subject.. I'm planning to make a 1.5.6 release in a week.
>
> I have just pushed many cherry-picks from master into 1.x branch...
>
> Even though we recommend 2.x for users.. I know there are a few users
> still using the 1.x branch.. That update will be a nice maintenance
> release for anyone still on that branch.
>
>
>
> --
> Clebert Suconic
>
Reply | Threaded
Open this post in threaded view
|

Re: [HEADS-UP] 1.5.6 release in a week

Martyn Taylor
Hi Mohamed,

Yes, the 1.5.x client is compatible with 2.4.0.  There were previously a
couple of issues in the broker.  These have now been resolved.

Cheers
Martyn

On Wed, Nov 8, 2017 at 10:32 AM, Mohamed Badri <[hidden email]> wrote:

> hi,
>
> after 2.4.0 release, is a 1.5.X still planned ?
>
> Wildfly 11 includes 1.5 branch.
> in order to get rid of artemis 1.5,
> is 1.5 client compatible with a 2.x standalone artemis server ?
>
> I had somme issues, in the past, while trying  to connec tto an artemis 2.x
> server
> using the embedded client from wildfly 10, which
> is an artemis 1.1.0.
>
> thanks a lot.
>
>
>
> On 26 September 2017 at 20:00, Clebert Suconic <[hidden email]>
> wrote:
>
> > See the $subject.. I'm planning to make a 1.5.6 release in a week.
> >
> > I have just pushed many cherry-picks from master into 1.x branch...
> >
> > Even though we recommend 2.x for users.. I know there are a few users
> > still using the 1.x branch.. That update will be a nice maintenance
> > release for anyone still on that branch.
> >
> >
> >
> > --
> > Clebert Suconic
> >
>